perl-Net-Statsd-Lite-0.4.8-alt1.noarch.rpm


Advertisement

Description

perl-Net-Statsd-Lite - A lightweight StatsD client that supports multimetric packets

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename perl-Net-Statsd-Lite-0.4.8-alt1.noarch.rpm
Package name perl-Net-Statsd-Lite
Package version 0.4.8
Package release alt1
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 28.87 KB
Installed size 28.87 KB
This is a small StatsD client that supports the
StatsD Metrics Export Specification v0.1.
It supports the following features:
=over
=item Multiple metrics can be sent in a single UDP packet.
=item It supports the meter and histogram metric types.
=back
Note that the specification requires the measured values to be
integers no larger than 64-bits, but ideally 53-bits.
The current implementation expects values to be integers, except where
specified. But it otherwise does not enforce maximum/minimum values.

Alternatives

Package Version Architecture Repository
perl-Net-Statsd-Lite - - -

Requires

Name Value
/usr/share/perl5 -
perl(Devel/StrictMode.pm) -
perl(IO/Socket.pm) >= 1.180
perl(Moo.pm) >= 1.0
perl(MooX/TypeTiny.pm) -
perl(Scalar/Util.pm) -
perl(Sub/Quote.pm) -
perl(Sub/Util.pm) >= 1.400
perl(Type/Library.pm) -
perl(Type/Utils.pm) -
perl(namespace/autoclean.pm) -
perl-base >= 1:5.10.0
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Net/Statsd/Lite.pm) = 0.004.008
perl(Net/Statsd/Lite/Types.pm) = 0.004.008
perl-Net-Statsd-Lite = 0.4.8-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Net-Statsd-Lite-0.4.8-alt1.noarch.rpm
Source Package perl-Net-Statsd-Lite-0.4.8-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Net-Statsd-Lite rpm package:
    # sudo apt-get install perl-Net-Statsd-Lite

Files

Path
/usr/share/doc/perl-Net-Statsd-Lite-0.4.8/Changes
/usr/share/doc/perl-Net-Statsd-Lite-0.4.8/LICENSE
/usr/share/doc/perl-Net-Statsd-Lite-0.4.8/README.md
/usr/share/perl5/Net/
/usr/share/perl5/Net/Statsd/Lite.pm
/usr/share/perl5/Net/Statsd/Lite/Types.pm

See Also

Package Description
perl-Net-Statsd-Server-0.20-alt1.noarch.rpm a Perl port of Etsy's statsd *server*
perl-Net-Statsd-Server-scripts-0.20-alt1.noarch.rpm Net-Statsd-Server scripts
perl-Net-Statsd-Tiny-0.3.4-alt1.noarch.rpm A tiny StatsD client that supports multimetric packets
perl-Net-Statsd-scripts-0.12-alt1.noarch.rpm Net-Statsd scripts
perl-Net-Statsite-Client-1.1.0-alt1.noarch.rpm Object-Oriented Client for L<statsite|http://armon.github.io/statsite> server
perl-Net-Stomp-MooseHelpers-3.0-alt1.noarch.rpm set of helper roles and types to deal with Net::Stomp
perl-Net-Stomp-Producer-2.005-alt1.noarch.rpm helper object to send messages via Net::Stomp
perl-Net-Stomp-Receipt-0.36-alt1.noarch.rpm An extension to Net::Stomp (STOMP client) to allow transactional sends
perl-Net-Stream-0.28-alt1.noarch.rpm Connect to the Twitter streaming api
perl-Net-Stripe-0.14-alt1.noarch.rpm API client for Stripe.com
perl-Net-Stripe-Simple-0.004-alt1.noarch.rpm simple, non-Moose interface to the Stripe API
perl-Net-Subnet-1.03-alt1.noarch.rpm Fast IP-in-subnet matcher for IPv4 and IPv6, CIDR or mask
perl-Net-SugarCRM-3.320000-alt1.noarch.rpm A simple module to access SugarCRM via Rest services
perl-Net-Surveymonkey-0.03-alt1.noarch.rpm Surveymonkey API client
perl-Net-SynchroEdit-Service-0.039r2-alt1.noarch.rpm Perl extension for SynchroEdit response service functionality
Advertisement
Advertisement